## MgHandlerString

MgHandlerString —

## Synopsis

    struct      MgHandlerString;
    guint       mg_handler_string_get_type      (void);
    GObject*    mg_handler_string_new           (MgServer *srv);

## Object Hierarchy

      GObject
       +----MgBase
             +----MgHandlerString

## Implemented Interfaces

MgHandlerString implements MgDataHandler.

## Description

## Details

### struct MgHandlerString

    struct MgHandlerString;

### mg_handler_string_get_type ()

    guint       mg_handler_string_get_type      (void);

Returns : |

### mg_handler_string_new ()

    GObject*    mg_handler_string_new           (MgServer *srv);

Creates a data handler for strings

`srv` : | a MgServer object
Returns : | the new object